Bug 36916 - "Script provider for JavaScript" extension installs with error
Summary: "Script provider for JavaScript" extension installs with error
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.4.0 Beta4
Hardware: x86 (IA32) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-06 11:58 UTC by clio
Modified: 2011-05-12 03:02 UTC (History)
0 users

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description clio 2011-05-06 11:58:11 UTC
"Cannot determine registration class!" - this error occurs if you install the extension. The bundled extension has the error mark in the extension manager. JavaScript works fine, nevertheless.
Comment 1 clio 2011-05-06 11:58:48 UTC
Forgot to mention: this is LibO3.4 beta4 + Ubuntu 10.04